function fig2_9

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.2,'MR',0.01,'ML',0.05,'P',0.04)

nt=100;
x1=1;
t=linspace(0,4,nt);
for it=1:nt
	y(it)=f(t(it));
end

hold on

plot(t,y,'b','LineWidth',1.3)
box on
grid on

set(gca,'xtick',[0 1 2 3 4])

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)

%plot([0 1],[0 0],'k')

xlabel('$t$\,-\,axis','Interpreter','latex','FontSize',14)
ylabel('$g(t)$','Interpreter','latex','FontSize',14)

%exportgraphics(gcf,'/Users/mark/Desktop/laplace.pdf')

%  define f(t,y)
function z=f(t)
z=t^3-6*t^2+9*t+1;





